plaubscher Respected Contributor.
Respected Contributor.
2040 views

GWHA fail to start POA's and MTA's after upgrade to GW2014R2

To whom it may concern

We are having a problem with GroupWise monitor.After we upgraded to GroupWise 2014 R2, it fails to start up the MTA's and POA's.When I telnet from a host POA to the GroupWise monitor server, I did get the following error :

gwha: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory Connection closed by foreign host.

According to TID 7017173, https://www.novell.com/support/kb/doc.php?id=7017173 , this has been reported to engineering and fixed in a GroupWise 2014 R2 FTF.I did add this FTF, and the error is not there anymore.

I have also added the line in my /etc/xinet.d file as mentioned in TID 7017309 https://www.novell.com/support/kb/doc.php?id=7017309, but my gwha still can't start my POA's and MTA's when it is down.

What else can I do to solve this problem ?
Labels (1)
0 Likes
2 Replies
Anonymous_User Absent Member.
Absent Member.

Re: GWHA fail to start POA's and MTA's after upgrade to GW2014R2


add this line to the end of your /etc/xinetd.d/gwha file:



env = LD_LIBRARY_PATH=/opt/novell/groupwise/agents/lib




--Morris




>>> plaubscher<plaubscher@no-mx.forums.microfocus.com> 4/7/2016 7:26 AM >>>







To whom it may concern




We are having a problem with GroupWise monitor.After we upgraded to

GroupWise 2014 R2, it fails to start up the MTA's and POA's.When I

telnet from a host POA to the GroupWise monitor server, I did get the

following error :




gwha: error while loading shared libraries: libssl.so.1.0.0: cannot open

shared object file: No such file or directory Connection closed by

foreign host.




According to TID 7017173,
https://www.novell.com/support/kb/doc.php?id=7017173 , this has been



reported to engineering and fixed in a GroupWise 2014 R2 FTF.I did add

this FTF, and the error is not there anymore.




I have also added the line in my /etc/xinet.d file as mentioned in TID
7017309 https://www.novell.com/support/kb/doc.php?id=7017309, but my



gwha still can't start my POA's and MTA's when it is down.




What else can I do to solve this problem ?







--

plaubscher

------------------------------------------------------------------------
plaubscher's Profile: https://forums.novell.com/member.php?userid=13568


View this thread: https://forums.novell.com/showthread.php?t=497746
0 Likes
plaubscher Respected Contributor.
Respected Contributor.

Re: GWHA fail to start POA's and MTA's after upgrade to GW20

Thanks for the reply.

I have added the line to the end of your /etc/xinetd.d/gwha file: env = LD_LIBRARY_PATH=/opt/novell/groupwise/agents/lib to each GroupWise server, and restarted xinetd.And it is working.

My problem is solved.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.